<?php

use yii\db\Migration;

/**
 * Class m240514_130206_create_indexes_performance
 */
class m240514_130206_create_indexes_performance extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->createIndex('id_point_sale', 'point_sale_distribution', 'id_point_sale');
        $this->createIndex('id_distribution', 'point_sale_distribution', 'id_distribution');
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropIndex('id_point_sale', 'point_sale_distribution');
        $this->dropIndex('id_distribution', 'point_sale_distribution');
    }
}
